@charset "UTF-8";
/*
@mixin mPc { 
	@media screen and (min-width: 961px) and (max-width: 1280px){
		@content;
	}	
}
*/
/*index*/
@media screen and (max-width: 767px) {
  .price_menu ul {
    max-width: 500px;
    margin: 0px auto; } }
@media screen and (min-width: 768px) {
  .price_menu ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; } }
@media screen and (max-width: 767px) {
  .price_menu ul li {
    margin-bottom: 15px; } }
@media screen and (min-width: 768px) {
  .price_menu ul li {
    width: 48.5%;
    margin-bottom: 20px; } }
.price_menu ul li a {
  display: block;
  padding: 25px 5px;
  text-align: center;
  color: #ffffff;
  position: relative;
  border-radius: 5px;
  background: rgba(0, 35, 63, 0.6); }
  @media screen and (max-width: 767px) {
    .price_menu ul li a {
      font-size: 1.2rem; } }
  @media screen and (min-width: 961px) {
    .price_menu ul li a {
      padding: 45px 5px; } }
  @media screen and (min-width: 1281px) {
    .price_menu ul li a {
      font-size: 2.0rem; } }
  .price_menu ul li a:hover {
    background: rgba(0, 95, 183, 0.6); }
  .price_menu ul li a::after {
    content: url("../images/common/arrow_thin_white.svg");
    display: inline-block;
    background-size: contain;
    position: absolute;
    width: 30px;
    bottom: 10px;
    right: 10px; }
    @media screen and (min-width: 768px) {
      .price_menu ul li a::after {
        width: 35px; } }
.price_menu ul li span {
  display: inline-block;
  width: 100%;
  font-weight: bold;
  text-align: center;
  font-size: clamp(2.2rem, 2vw, 3rem); }
.price_menu ul li:nth-child(1) {
  background: url("../images/price/bg01.jpg");
  background-size: 100% auto;
  background-position: center center; }
.price_menu ul li:nth-child(2) {
  background: url("../images/price/bg02.jpg");
  background-position: center top;
  background-size: 100% auto;
  background-position: center top; }
.price_menu ul li:nth-child(3) {
  background: url("../images/price/bg03.jpg");
  background-size: 100% auto;
  background-position: center center; }
.price_menu ul li:nth-child(4) {
  background: url("../images/price/bg04.jpg");
  background-size: 100% auto;
  background-position: center 10%; }

/*個別*/
header.section-header h2.priceTit {
  text-align: center;
  background: #00233f;
  color: #ffffff;
  font-weight: bold;
  font-size: clamp(2rem, 2vw, 2.5rem);
  padding: 15px 10px; }
  @media screen and (min-width: 768px) {
    header.section-header h2.priceTit {
      padding: 20px 10px; } }

h2.subTit {
  text-align: center;
  color: #005fb7;
  font-weight: bold;
  font-size: clamp(2rem, 2vw, 2.5rem);
  margin-bottom: 30px; }
  @media screen and (min-width: 768px) {
    h2.subTit {
      margin-bottom: 80px; } }

h3.title {
  font-size: 2.0rem;
  font-weight: 600;
  border-bottom: 3px double #000;
  padding-bottom: 10px;
  margin-bottom: 15px;
  line-height: 1.3;
  color: #00233f;
  padding-left: 1em;
  text-indent: -1em; }
  @media screen and (min-width: 768px) {
    h3.title {
      font-size: 2.4rem;
      padding-bottom: 12px; } }

article {
  padding-bottom: 50px; }
  @media screen and (min-width: 768px) {
    article {
      padding-bottom: 80px; } }

.table-wrap {
  overflow-x: auto; }

.price-table {
  width: 100%;
  border-collapse: collapse;
  min-width: 750px;
  margin-top: 10px;
  margin-bottom: 20px; }
  .price-table th, .price-table td {
    border: 1px solid #000;
    padding: 10px;
    text-align: center;
    vertical-align: middle; }
    @media screen and (max-width: 767px) {
      .price-table th, .price-table td {
        font-size: 1.3rem; } }
  .price-table th {
    background: #666666;
    color: #ffffff; }
  .price-table td.left {
    background: #ebebeb;
    text-align: center !important; }
  .price-table td.bgY, .price-table th.bgY {
    background: #FBFFD8;
    color: #000000 !important; }

ul.List li {
  margin-bottom: 10px;
  padding-left: 1em;
  text-indent: -1em; }

.note {
  font-size: 14px; }
  .note ul li {
    margin-bottom: 10px;
    padding-left: 1em;
    text-indent: -1em; }

ul.plan {
  background: #ebebeb;
  border-radius: 10px;
  padding: 15px 15px;
  margin-bottom: 20px; }
  @media screen and (min-width: 768px) {
    ul.plan {
      padding: 30px 30px; } }
  ul.plan li {
    margin-bottom: 5px;
    font-weight: bold;
    color: #005fb7; }

#inheritance-tax-fee .premium {
  max-width: 800px;
  width: 90%;
  margin: 0 auto;
  margin-top: 15px; }
